.side_bar_left
{
	width:243px;
	margin:0px 0px 0px 0px;
}
.side_bar_right
{
	width:243px;
	margin:0px 0px 0px 0px;
}
.side_bar_left .sidebar_widget
{
	border-right:1px solid #efefef;
	padding-right:10px;
}
.side_bar_right .sidebar_widget
{
	border-left:1px solid #efefef;
	padding-left:10px;
}
.sidebar_search
{
	background: url('../images/sidebar_search_bg.jpg') no-repeat top left;
	width:159px;
	height:23px;
	margin-top:0px;
}
.sidebar_search_input
{
	width: 165px;
	height: 20px;
	margin: 4px 0px 10px 0px;
	padding: 5px 4px 0px 5px;
	font-family: "Arial";
	font-size: 13px;
	color: #999;
	border: 1px solid #cdcccb;
}

.type_list
{
	padding-bottom:4px;
}

.payment_options
{
	background: url('../images/payment_options.png') top center no-repeat;
	padding-top:100px;
}
.testimonials
{
	height:214px;
	background: url('../images/testimonials.png') top right no-repeat;
}

.title
{
	padding-bottom: 4px;
	font-size: 14px; font-weight:bold;
}